#g_navi {
height: 444px;
margin-top: 114px;
background: url(../../images/side/gl_bgb.png) left bottom no-repeat;
}
#g_navi ul {
padding: 23px 0px 0px 0px;
background: url(../../images/side/gl_bgt.png) left top no-repeat;
}
#g_navi li {
width: 130px;
height: 38px;
margin: 0px 0px 2px 0px;
padding: 0px;
}
#g_navi a {
display: block;
width: 130px;
height: 38px;
}
#g_navi li span {
display: none;
}

#g_navi li.gh_lino1 {
background: url(../../images/side/gl_bt01m.png) left bottom no-repeat;
}
#g_navi li.gh_lino2 {
background: url(../../images/side/gl_bt02m.png) left bottom no-repeat;
}
#g_navi li.gh_lino3 {
background: url(../../images/side/gl_bt03m.png) left bottom no-repeat;
}
#g_navi li.gh_lino4 {
background: url(../../images/side/gl_bt04m.png) left bottom no-repeat;
}
#g_navi li.gh_lino5 {
background: url(../../images/side/gl_bt05m.png) left bottom no-repeat;
}
#g_navi li.gh_lino6 {
background: url(../../images/side/gl_bt06m.png) left bottom no-repeat;
}
#g_navi li.gh_lino7 {
background: url(../../images/side/gl_bt07m.png) left bottom no-repeat;
}
#g_navi li.gh_lino8 {
background: url(../../images/side/gl_bt08m.png) left bottom no-repeat;
}
#g_navi li.gh_lino9 {
background: url(../../images/side/gl_bt09m.png) left bottom no-repeat;
}
#g_navi li.gh_lino10 {
background: url(../../images/side/gl_bt10m.png) left bottom no-repeat;
}

#g_navi li.gh_lino1 a {
background: url(../../images/side/gl_bt01.png) left bottom no-repeat;
}
#g_navi li.gh_lino2 a {
background: url(../../images/side/gl_bt02.png) left bottom no-repeat;
}
#g_navi li.gh_lino3 a {
background: url(../../images/side/gl_bt03.png) left bottom no-repeat;
}
#g_navi li.gh_lino4 a {
background: url(../../images/side/gl_bt04.png) left bottom no-repeat;
}
#g_navi li.gh_lino5 a {
background: url(../../images/side/gl_bt05.png) left bottom no-repeat;
}
#g_navi li.gh_lino6 a {
background: url(../../images/side/gl_bt06.png) left bottom no-repeat;
}
#g_navi li.gh_lino7 a {
background: url(../../images/side/gl_bt07.png) left bottom no-repeat;
}
#g_navi li.gh_lino8 a {
background: url(../../images/side/gl_bt08.png) left bottom no-repeat;
}
#g_navi li.gh_lino9 a {
background: url(../../images/side/gl_bt09.png) left bottom no-repeat;
}
#g_navi li.gh_lino10 a {
background: url(../../images/side/gl_bt10.png) left bottom no-repeat;
}

#g_navi li.gh_lino1 a.crt:hover,
#g_navi li.gh_lino1 a:hover,
#g_navi li.gh_lino1 a.crt {
background: url(../../images/side/gl_bt01o.png) left bottom no-repeat;
}
#g_navi li.gh_lino2 a.crt:hover,
#g_navi li.gh_lino2 a:hover,
#g_navi li.gh_lino2 a.crt {
background: url(../../images/side/gl_bt02o.png) left bottom no-repeat;
}
#g_navi li.gh_lino3 a.crt:hover,
#g_navi li.gh_lino3 a:hover,
#g_navi li.gh_lino3 a.crt {
background: url(../../images/side/gl_bt03o.png) left bottom no-repeat;
}
#g_navi li.gh_lino4 a.crt:hover,
#g_navi li.gh_lino4 a:hover,
#g_navi li.gh_lino4 a.crt {
background: url(../../images/side/gl_bt04o.png) left bottom no-repeat;
}
#g_navi li.gh_lino5 a.crt:hover,
#g_navi li.gh_lino5 a:hover,
#g_navi li.gh_lino5 a.crt {
background: url(../../images/side/gl_bt05o.png) left bottom no-repeat;
}
#g_navi li.gh_lino6 a.crt:hover,
#g_navi li.gh_lino6 a:hover,
#g_navi li.gh_lino6 a.crt {
background: url(../../images/side/gl_bt06o.png) left bottom no-repeat;
}
#g_navi li.gh_lino7 a.crt:hover,
#g_navi li.gh_lino7 a:hover,
#g_navi li.gh_lino7 a.crt {
background: url(../../images/side/gl_bt07o.png) left bottom no-repeat;
}
#g_navi li.gh_lino8 a.crt:hover,
#g_navi li.gh_lino8 a:hover,
#g_navi li.gh_lino8 a.crt {
background: url(../../images/side/gl_bt08o.png) left bottom no-repeat;
}
#g_navi li.gh_lino9 a.crt:hover,
#g_navi li.gh_lino9 a:hover,
#g_navi li.gh_lino9 a.crt {
background: url(../../images/side/gl_bt09o.png) left bottom no-repeat;
}
#g_navi li.gh_lino10 a.crt:hover,
#g_navi li.gh_lino10 a:hover,
#g_navi li.gh_lino10 a.crt {
background: url(../../images/side/gl_bt10o.png) left bottom no-repeat;
}




